.gd-button {
    background-color: #235995;}
#gd-wrapper .gd-input-submit {
    background-color: #235995;}

#gd-autoRental-cartTitle {
background-image: url("https://search.guestdesk.com/sites/usavemyrtlebeach_com/images/usaveSmallLogo.png");
    background-position: right top;
    background-repeat: no-repeat;
    color: #111111;
    font-size: 13pt;
    height: 25px;
    width: 196px;
}


#gd-autoRental-cartProgress {
    padding-top: 10px;
}
.gd_servicePriceAndQuantity label {
width: 150px;
}
h2{
	line-height: 19px !important;
}

div#gd-damageWaiver-MoreDetails div {
    display: block!important;
}
#gd-damageWaiver-MoreDetails a{display:none!important;}

#gd-damageWaiver-MoreDetails ul li {
    padding: 0px;
    list-style-type: disc;
    padding-bottom: 2px;
    -webkit-margin-start: 21px;
    margin-left: 20px;
}
.gd-iqwareFeatures-payNow{
    display: none
}

input.text.full-width[name="RoomTypeDesc"] {
    font-size: 14px!important;
}

div.gd-modify-retail-info button, div.gd-modify-customer-info button {
	display:none!important;
}